# Base URL of the published website
baseUrl: https://elephantly.github.io/kahlan-bundle

# Used to link to the GitHub project
github:
    user: elephantly
    repo: kahlan-bundle

title: KahlanBundle
subTitle: A Kahlan integration for Symfony.

template:
    url: https://github.com/elephantly/ElephantlyCouscous

menu:
    items:
        home:
            text: Getting Started
            relativeUrl:
        usage:
            text: Usage
            relativeUrl: doc/usage.html
        container:
            text: Container
            relativeUrl: doc/container.html
        request:
            text: RequestHelper
            relativeUrl: doc/request.html
        buzz:
            text: Buzz client
            relativeUrl: doc/buzz.html
        cheatsheet:
            text: Cheatsheet
            relativeUrl: doc/cheatsheet.html